### Virtual Method

# GimpUi ResourceChooser resource_set

#### Declaration [src]

    void
    resource_set (
      GimpResourceChooser* chooser,
      GimpResource* resource,
      gboolean dialog_closing
    )

#### Description

No description available.

#### Parameters

`resource`

  Type: `GimpResource`

  No description available.

  The data is owned by the caller of the method.

`dialog_closing`

  Type: `gboolean`

  No description available.